.mobile_wide{
    padding-left: 0;
    padding-right: 0;
}

.logo_rest {

    margin-top: 30px;
}

.logo_cover{
    margin:auto;
    position: relative;
    top: 150px;
    }

.logo_nocover {
margin:auto;
}

.rest_cover {
    width:100%;
    height:240px;
    margin-top: 0;
background-size:cover;
background-position:center center;
}

* :focus{
outline:none;
}

.rest_cover2:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  overflow: visible;
  width: 100%;
  height: 250px;
  background: #00bcd4;
  z-index: -1;
  -webkit-transform: skewY(-2deg);
  -moz-transform: skewY(-2deg);
  -ms-transform: skewY(-2deg);
  -o-transform: skewY(-2deg);
  transform: skewY(-2deg);
  -webkit-backface-visibility: hidden;
  backface-visibility: initial;
}
.page_content {
    /*margin-top: -5em;*/
}

.top-70{padding-top:75px!important}
.page_content .text{
    text-align: justify;
    margin-top:5px;
    font-size: 1em;
    }
.rest_cover {

  position: relative;
}
.spacer {height:0;}
.rest_cover:before {
  content: '';
  position: absolute;
  left: 0;
  top: -36px;
  width: 100%;
  height: 300px;

   background-size:cover;
  -webkit-transform: skewY(2.5deg);
  -moz-transform: skewY(2.5deg);
  -ms-transform: skewY(2.5deg);
  -o-transform: skewY(2.5deg);
  transform: skewY(-4deg);
  -webkit-backface-visibility: hidden;
}
.page_content{position:relative;}
.page_content .rest_title{
        padding-top: 25px;
    display: inline-block;
    width:100%;
    }
    
    
    .page_content h3{color:#000;}
    .label{
display:inline-block;
text-align:center;
padding:2px 10px;
margin:10px 0 10px 10px;
border-radius:50px;
    white-space: nowrap;
}

.label-type{
 background:#F0F0F0;   
}

.label.main_type{
background:#FBECEA;
color:#DE4437;
}
.rol_map{position:relative;max-width:640px;margin-top:10px;}
.rol_map img {max-width:100%;}
.rol_map .view_live {position:absolute;max-width:640px;top:10px;left:10px;}
    #map{
    width: 100%;
    height: 300px;
        }
    
.view_live{
    background: #fff;
    border: none;
    padding: 5px 10px;
    border-radius: 8px;
    border: 1px solid #ccc;
    }
.features{margin-top:35px;}
    .features li{display:block;float:right;margin:5px 0 5px 10px; padding: 5px;}
.features li{background:#EAF2FF;border:1px solid #377DFF;width:40px;height:40px;border-radius:50%;}

.features svg{
    display: block;
fill:#377dff;
position: relative;
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
max-height: 20px;
}

.features .tooltip {
    font-family: Almoni;
    }


.left_menu li:first-child svg .a{
  fill:#fff;
}

.left_menu svg .a{
fill:#DE4437;
}
  
.left_menu svg {
fill:#DE4437;
  padding:0 3px;
  height:20px;
  position:relative;
  top:3px
  
}

.left_menu li a span{
        font-size: 4vw;
		direction: ltr;
    }

.bottom_hours {display: block;
    float: right;
    padding-left: 60px;}
    
.page_content:before {
    background:#fcecea;
}

.page_content:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -300px;
    width: 100%;
    height: 300px;
    background-size: cover;
    -webkit-transform: skewY(2.5deg);
    -moz-transform: skewY(2.5deg);
    -ms-transform: skewY(2.5deg);
    -o-transform: skewY(2.5deg);
    transform: skewY(8deg);
    -webkit-backface-visibility: hidden;
    z-index: -2;
}

.left_menu{
    
        position: fixed;
    width: 100%;
    bottom: 0;
    display: flex;
    right: 0;
    z-index:99999;
        box-shadow: 0 0 10px 0 rgba(121,121,121,.4);
    }
    .left_menu li{
flex-grow: 1;
    flex-basis: 0;
    }
    
    .left_menu li:first-child a {
        font-size:18px;
border: 2px solid #de4437;
}
        
        
        
    .left_menu li a {
        
    display: block;
    width: 100%;
    background:#fff;
    padding: 5px 10px;
    margin: 0;
    border: 2px solid #fff;
    border-radius: 0;
    font-weight: 400;
    font-size: 18px;
        text-align: center;
}

.left_menu li span{
    display:block;
    }

    .left_menu li:first-child a {
  background:#DE4437;
  color:#fff;
  font-size:18px;
}

.mdial{/*display:inline-block!important;*/}
body{margin-bottom:65px;}
@media (min-width: 768px) {
    body{margin-bottom:0;}
    
.left_menu{
    
     position: relative;
    width: 100%;
    bottom: 0;
    display: block;
    right: 0;
    z-index:0;
     box-shadow:none;
    }
    


.left_menu li a {
  display:block;
  width:100%;
  padding:5px 10px;
  margin:10px 0;
  border:2px solid #DE4437;
  border-radius:8px;
  font-weight:400;
    font-size:18px;
        text-align: right;
}
.left_menu li span{
    display:inline-block;
     font-size: 18px!important;
    }
    
    .left_menu li:first-child a {
  background:#DE4437;
  color:#fff;
  font-size:20px;
}


.mdial{/*display:none!important;*/}

.top-70{padding-top:25px!important;}
.rest_cover {

    height:350px;

}
.rest_nocover {

    height:0;

}
.spacer {height:100px;}
.spacer_nocover{
        height: 210px;
    }


.logo_cover {
    margin:auto;
    position: absolute;
    top: 250px;
}
.logo_nocover {
    position: absolute;
    top: 30px;
    right: 0;
}
.page_content .rest_title{
    padding-top:20px;
    }
.mobile_wide{
    padding-left: 15px;
    padding-right: 15px;
}

.page_content {
    /*margin-top: -5em;*/
}

}